<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 5</title>
	<style type="text/css">
	#boton{
		width: 200px;
		height: 80px;
		border-radius: 20px;
		background-color: maroon;
		color: white;
		font-weight: bold;
	}
	</style>
	<script type="text/javascript">
	//modificar el ejercicio anterior para que me colque la información en una nueva ventana. esta ventana se abrirá cruando pulse sobre el botón
		function mostrar(){
			//abrir una nueva ventana
			let nuevaVentana = window.open("", "nuevaVentana", "width=1000, height=800");

			//escribir en la nueva ventana
			nuevaVentana.document.write("Mi resolución de pantalla es: "+ screen.width +" px por "+ screen.height +" px");
			return nuevaVentana;
		}

	</script>
</head>
<body>
	<button id="boton" type="button" onclick="mostrar()">Resolución</button>	
</body>
</html>